NSX Container Plug-in (NCP) には、次の互換性の要件があります。

ソフトウェア製品

バージョン

NSX-T Data Center

2.3、2.4

コンテナ ホスト仮想マシン向けハイパーバイザー

コンテナ ホストのオペレーティング システム

RHEL 7.4、7.5、7.6

Platform as a Service

OpenShift 3.10、3.11

Container Host Open vSwitch

2.10.2(NSX-T Data Center 2.4 パッケージに含まれます)